Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 10:10:58 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Hi..<div>Its highly unprofessional ..how your team is working at the delivery of products.</div>
<div>you call it a 'rare exception'??? Something happening again again &amp; again cannot be rare!</div>
<div>My family is really very upset &amp; asking me to post on social media regarding the matter..but I wanted to sort it out with you first.</div>
<div>This has happened THRICE with me &amp; I am really feeling that this has wasted my time, energy, efforts &amp; money..which all cannot be compensated ..</div>
<div>Hence I request you to provide my order without any cost..I couldnt keep on returning..ordering again &amp; again.....</div>
<div>Hope you believe in customer satisfaction policy being such an esteemed brand.</div>
<div>Looking forward to a positive &amp; prompt response.</div>
<div><br></div>
<div>Annam</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 13 Oct 2021 at 10:28, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Annam,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us. <br><br>Please consider this a rare exception. Whenever a customer places an order, it goes through the quality check process. Our quality check professionals always checks if the items are in good shape or not. <br><br>We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.<br><br>Feel free to get in touch with us for further assistance. <br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2827962